QUADTREE STRUCTURE TO SHAPES
============================

Description
-----------

Parameters
----------

- ``Shapes[Vector]``:
- ``Attribute[TableField]``:

Outputs
-------

- ``Polygons[Vector]``:
- ``Lines[Vector]``:
- ``Duplicated Points[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('saga:quadtreestructuretoshapes', shapes, attribute, polygons, lines, points)
